<!DOCTYPE html>
<html lang="en">
<head>
    <title>Diplomado</title>
</head>
<body>
    <h1>Formularios</h1>
    <form action="guardar.php" method="POST">
        Pais <br>
        <input type="text" name="Pais" required="">
        <br><br>
        <input type="submit" value="Enviar">
    </form>
</body>
</html>